.container{background:#efdecd;}
.footer-style{
    background:black;
    color:white;
    font-weight:bold;
    text-align:center;
    padding-top:0.5vw;
    font-size:2vh;
}
.header-style h1{font-size:6vw;font-weight:bold;text-align:center;padding-left:10vw;padding-bottom:2vw;}
.header-style h4{font-size:2.5vw;text-align:center;padding-left:10vw;}
.header-style img{width:10vw;float:left;height:12vw;}
.header-style{background:#e7d4b5}

.navigation-style {background:#a0937d; color:white;font-weight:bold;font-size:3vh;}
.navigation-style a{color:white;font-weight:bold;font-size:3vh;}

table {
  border-collapse: collapse;
  width: 100%;
}
table a{color:black;text-decoration: underline;}
th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even){background-color:#e7d4b5 }

th {
  background-color: #a0937d;
  color: white;
}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: inline;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: relative;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}